
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000400" OffsetY="0.008400" OffsetZ="-0.002800"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.974900" ScaleY="0.974900" ScaleZ="0.974900"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="0.032800" OffsetZ="0.019400" RotY="-16.620001"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="-0.011700" OffsetZ="-0.069400" RotY="-12.190000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.080000" OffsetZ="-0.055000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>